﻿
#mainNav ul li.menu-item-6443 {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }


.wp-table-reloaded-id-25 td.column-1 {
									
    									background: none repeat scroll 0 0 #fff !important;
									 }


#content .hentry .wp-caption {
  background: #F5F5F5;
  text-align: center;
  padding-top: 5px;
  font-size: 0.8em;
  color: #999;
  max-width: 100%; }


#content .hentry .gallery-item a,
#content .hentry .entry-attachment a,
#content .hentry .entry-attachment a:hover,
#content .hentry .wp-caption a,
#content .hentry .wp-caption a:hover,
#content .hentry .gallery a:hover {
  border: none; }

  #content .hentry .gallery .wp-caption,
  #content .hentry .gallery .gallery-caption {
    font-size: 12px;
    line-height: 1.2;
    color: #AAA;
    max-width: 97.5%;
    text-align: center; }

      #content .hentry .gallery .wp-caption .wp-caption-text,
      #content .hentry .gallery .gallery-caption {
        font-size: 10px;
        line-height: 1; }


footer .contact-info {
	float: left;
	margin: 0;
}


footer .contact-info span {
	border-right: 2px solid #e16f21;
	display: inline-block;
	height: 14px;
	margin: 0 20px;
	position: relative;
	top: 3px;
}


.professional .contact-info {
	border: none;
	line-height: 24px;
	margin-left: 2%;
	width: 22.63%; 
	word-break: break-word;
}


.professional .contact-info span, aside.right .contact p span {
	color: #e99968;
	font: 12px 'AvenirLT-Heavy', 'Avenir LT Std', Arial, Helvetica, sans-serif;
}


.professional .contact-info span.diff-spacer, .single-professionals aside.right .contact p span.diff-spacer {
	margin-left: 6px;
}

	
	.professional .education, .professional .contact-info {
		border: none;
		clear: right;
		float: right;
		height: auto;
		margin: 0 0 40px;
		padding: 0;
		width: 64.7%; 
	}

								
																										a.role,.professional .contact-info a {
							font-family: 'Open Sans'!important; font-style: normal!important; font-weight: 400!important; 						}

#social .social-breaks {
	margin: 10px 0;
}
.span8{width:770px}
.row-fluid .span8{width:65.81196581196582%;*width:65.75877432260411%}
input.span8,textarea.span8,.uneditable-input.span8{width:756px}
.table td.span8,.table th.span8{float:none;width:604px;margin-left:0}

#header .span8 {width:100%; margin-left:0;}

ul#mainnav {
	float: left;
	width: 160px;
	list-style-type: none;
	border-top: solid 1px #b9a894;
	padding-left: 0;
	font-size: .9em;
}

ul#mainnav ul {
	text-align: left;
	list-style-type: none;
	padding-left: 5px;
	padding-bottom: 5px;
}

ul#mainnav li, ul#mainnav a {
	font-weight: bold;
	font-size: 1.25em;
	color: #785a3c;
}

ul#mainnav li {
	border-bottom: solid 1px #b9a894;
	line-height: 2.2em;
}

ul#mainnav ul li {
	border-bottom: none;
	line-height: 0.9em;
}

ul#mainnav ul li a {
	font-size: 0.75em;
	font-weight: normal;
}

ul#mainnav strong {
	font-size: 0.75em;
	color: #be5028;
}


ul#mainnav li.heading {
	cursor: pointer;
	font-size: 1.5em;
}

ul#mainnav ul li:before {
	content: "- ";
}

ul#mainnav a {
	text-decoration: none;
	outline: none;
}

ul#mainnav a:hover {
	color: #be5028;
}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf{list-style:none;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf{list-style:none;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf{padding-right:1px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf .fa{z-index:10;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf span{padding-left:0px;padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{background:none;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#0274a3;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{background:none;color:#fffbf7;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink{background:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open{-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(2,116,163,0.08);-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a{color:#434343;font-family:'Open Sans Semibold';font-size:12px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover{font-family:'Open Sans Extra Bold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(72,165,70,0.3);}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#48a546;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(72,165,70,0.08);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(221,75,58,0.3);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(221,75,58,0.08);}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square;}
.tranz{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease}
.flexinside.tranz{padding:0}
.flexinside.tranz h2{font-family:Roboto!important;font-size:32px;font-weight:400;letter-spacing:1px;text-shadow:rgba(0,0,0,.74902) 1px 1px 1px;line-height:1}
.flexinside.tranz p{font-size:16px;text-shadow:rgba(0,0,0,.74902) 1px 1px 1px;font-weight:100;width:85%;margin:auto}


.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}


.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}


.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}


.tooltip.top-right .tooltip-arrow {
  right: 5px;
  bottom: 0;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}


.popover.top {
  margin-top: -10px;
}


.popover.top .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}


.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0;
  content: " ";
}




  .top-bar{
	  min-height:40px;
	  padding-top:10px;
	  padding-bottom:10px;
	  }

 .top-bar-right{
	 text-align:right;
	 }

 .top-bar-right #top-bar-nav li{
	 padding-left:10px;
	 }

 .top-bar-left #top-bar-nav li{
	 padding-right:10px;
	 }


.top {font-size: 18px; color: #6b9bc8; margin-top: 30px; font-weight: bold; line-height: 1.25em}


.leftNav:first-child li.top {
  margin-top: 0;
}
.top-bar ul li a,.top-bar{color:#6d6e71;}
.sd-content ul li.share-email div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-email a:before,.sd-social-icon-text .sd-content li.share-email a:before,.sd-social-official .sd-content li.share-email a:before,.sd-social-text .sd-content ul li.share-email a:before{content:'\f410'}
body .sd-social-official li a.share-more,body .sd-social-official li.share-custom a,body .sd-social-official li.share-digg a,body .sd-social-official li.share-email a,body .sd-social-official li.share-press-this a,body .sd-social-official li.share-print{position:relative;top:0}

.s3db {height:22px;padding:6px 12px 0 12px;line-height: 22px;color:#ffffff;font:bold 14px Arial;border-radius:11px 11px 0 0;background-color:#87CFFF;box-shadow: inset 4px -15px 5px #0099ff, inset 0 0 7px #0099ff, 0 0 2px #dddddd;}

.s3db a {color:#ffffff;text-decoration:none;}

	.portfolio-item .portfolio-image {
		overflow: hidden;
		display: block;
		position: relative;
	}

	.portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}

div.gdl-page-item{padding-top:35px;}




div.gdl-page-item.columns{ float: right; }
